package com.tryandroid.media.model;

import java.util.ArrayList;

public class BaseIdNameList {
	private ArrayList<BaseIdName> list = new ArrayList<BaseIdName>();

	public BaseIdNameList() {
	}

	public void add(BaseIdName idName) {
		list.add(idName);
	}

	public CharSequence[] getNameArr() {
		CharSequence[] nameArr = new CharSequence[list.size()];
		for (int i = 0; i < list.size(); i++) {
			nameArr[i] = list.get(i).getName();
		}
		return nameArr;
	}

	public BaseIdName get(int index) {
		return list.get(index);
	}

}
